# NAME

csg_call table add - Part of the VOTCA package

# SYNOPSIS

csg_call table add [OPTIONS]

csg_call table add [–help]

Usage: csg_call [OPTIONS] table add infile1 infile2 outfile

# DESCRIPTION

This script adds up two potentials In addition, it does some magic tricks: + order of infiles MATTERS !!!! + if infile2 contains an undefined value, it uses the value from infile1 + if value for infile1 and infile2 are both invalid, the result is also invalid